File Support - Task #2926

Align Importer attributes with MVP.
07/20/2017 04:23 PM - jortel@redhat.com

Status: CLOSED - CURRENTRELEASE Start date:

Priority: High Due date:

Assignee: amacdona@redhat.com % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone: 0.1.0

Platform Release: Tags:

Groomed: Yes Sprint: Sprint 25
Sprint Candidate: Yes Quarter:

Description

Related issues:

Blocked by Pulp - Task #2818: Align existing code base with importer attribut...

CLOSED - CURRENTRELEASE

History

#1 - 07/20/2017 04:32 PM - mhrivnak

- Blocked by Task #2818: Align existing code base with importer attributes from the MVP added

#2 - 07/20/2017 04:32 PM - mhrivnak
- Priority changed from Normal to High
- Groomed changed from No to Yes

- Sprint Candidate changed from No to Yes

#3 - 07/20/2017 04:49 PM - mhrivnak
- Sprint/Milestone set to 42

#4 - 07/24/2017 03:28 PM - amacdona@redhat.com
- Status changed from NEW to ASSIGNED

- Assignee set to amacdona@redhat.com

#5 - 08/09/2017 03:00 PM - amacdona@redhat.com
- Status changed from ASSIGNED to NEW

- Assignee deleted (amacdona@redhat.com)

#6 - 08/10/2017 03:24 PM - amacdona@redhat.com
- Status changed from NEW to ASSIGNED

- Assignee set to amacdona@redhat.com

#7 - 08/10/2017 03:26 PM - amacdona@redhat.com
- Status changed from ASSIGNED to POST

The file plugin does not need any changes because it will inherit the changes from the core Importer:

https://github.com/pulp/pulp/pull/3117
https://github.com/pulp/pulp/pull/3117

#8 - 08/14/2017 04:36 PM - mhrivnak
- Sprint/Milestone changed from 42 to 43

#9 - 09/05/2017 06:04 PM - jortel@redhat.com
- Sprint/Milestone changed from 43 to 44

#10 - 09/19/2017 07:57 PM - jortel@redhat.com
- Status changed from POST to MODIFIED

The PR is merged.

#11 - 10/25/2017 05:02 PM - pcreech

This is an issue on the unreleased 3.0 line and will not land anywhere on the 2 line. Removing blocks release 2.13.z

#12 - 12/19/2017 04:24 PM - bmbouter
- Tags deleted (Pulp 3 Plugin Writer Alpha)

Cleaning up Redmine tags

#13 - 03/09/2018 12:23 AM - bmbouter
- Sprint set to Sprint 25

#14 - 03/09/2018 12:23 AM - bmbouter
- Sprint/Milestone deleted (44)

#15 - 04/26/2019 10:38 PM - bmbouter
- Tags deleted (Pulp 3)

#16 - 12/13/2019 06:37 PM - bmbouter
- Sprint/Milestone set to 0.1.0

#17 - 12/13/2019 06:38 PM - bmbouter
- Status changed from MODIFIED to CLOSED - CURRENTRELEASE
